Redmine - Defect #6895

Wrong Polish translation of "blocks"
2010-11-15 14:45 - Adam Klinkosz

Status: Closed Start date: 2010-11-15
Priority: Normal Due date:

Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 1.1.0

Resolution: Affected version: 1.0.3
Description

There is wrong translation of the word "blocks" when relating issues.

It is now "blokady" but it should be "blokuje".

Associated revisions

Revision 4595 - 2010-12-30 16:49 - Jean-Philippe Lang

Fixes wrong Polish translation of "blocks" and "duplicates" (#6895).

History

#1 - 2010-11-15 14:48 - Adam Klinkosz

- Assignee deleted (Azamat Hackimov)

Also "duplicates" - now it is "duplitaty” it should be "duplikuje".

#2 - 2010-11-21 13:35 - Azamat Hackimov

- Assignee set to Azamat Hackimov

Please attach patch for it.

#3 - 2010-12-01 16:36 - Adam Klinkosz
- File pl.yml added

Uploading the patch.

#4 - 2010-12-30 16:48 - Jean-Philippe Lang
- Status changed from New to Closed

- Target version setto 1.1.0

Fixes committed in r4595.

Files
pl.yml 40.7 KB 2010-12-01 Adam Klinkosz
2025-08-23 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/4595
http://www.tcpdf.org

